Page MenuHomePhabricator

Design research user study privacy statement
Closed, ResolvedPublic

Description

An on-wiki privacy statement that outlines general parameters for data collection, storage, and sharing for all design research studies (evaluative and generative)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 2 2016, 10:04 PM
Capt_Swing moved this task from Backlog to In Progress on the Design-Research board.
Capt_Swing triaged this task as Normal priority.Oct 13 2016, 11:04 PM

Leaving this open for now, until DR has a chance to invite @APalmer_WMF to our weekly meeting to discuss edge cases and implementation workflows.

We now have new privacy statement templates for Qualtrics and UserZoom studies, and we should be able to adapt these templates for other software platforms or study types that require a privacy statement as the need arises.

Capt_Swing closed this task as Resolved.Jan 20 2017, 12:02 AM